{% set CodiceModulo = "DOM_DIS_CEN" %}
{% set Urn = "document:c_g489:dispersione.ceneri" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla dispersione delle ceneri"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
segnatura="TitolareNonImportare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-CEN-DIS"
urn_allegato="document:s_italia:dispersione.ceneri;comprova.volonta.defunto;documentazione"
descrizione_estesa="Copia della documentazione attestante la volontà del defunto o dei parenti"
filename="Volonta dispersione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DIC-ASS-DIS"
urn_allegato="document:s_italia:cimitero;dispersione.ceneri;assenso.gratuito.proprietari.area.privata;documentazione"
descrizione_estesa="Copia della dichiarazione di assenso gratuito dei proprietari dell'area privata"
filename="Assenso proprietari"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla dispersione delle ceneri{% endblock title %}

{% block content %}
    
 

<input dynamic_value="'Domanda di autorizzazione alla dispersione delle ceneri'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_modulosecondario_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione alla dispersione delle ceneri </div>
</div>

<input dynamic_check="true" id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>

  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione alla dispersione delle ceneri di </div>
</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto("AventeTitolo1", "del defunto", "Defunto", "display: none") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che la dispersione delle ceneri sarà effettuata da </div>
</div>

<input dynamic_check="true" id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "display:none", "visibility:visibility", "mail_ordinaria") }}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="AventeTitolo2_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="AventeTitolo2_Note" name="AventeTitolo2_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nel seguente luogo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Luogo dispersione (il luogo della dispersione, se non è stato stabilito dal defunto, è scelto dal richiedente) </label>
    </div>
  </div>
  <div id="Tassonomia_luogo_disp" name="Tassonomia_luogo_disp" label="Luogo dispersione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_luogo_disp1" name="Tassonomia_luogo_disp" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_luogo_disp1"> nel cimitero </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_disp_cim" name="Tassonomia_disp_cim" label="Luogo dispersione nel cimitero" mandatory_enabled="#Tassonomia_luogo_disp1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_disp_cim1" name="Tassonomia_disp_cim" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_disp_cim1"> nel giardino delle rimembranze </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_disp_cim2" name="Tassonomia_disp_cim" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_disp_cim2"> nel cinerario comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_luogo_disp2" name="Tassonomia_luogo_disp" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_luogo_disp2"> in area privata fuori dai centri abitati <div class="space-0"></div> <span class="infoes"> (così come definiti dall'articolo 3, comma 1 del Decreto legislativo 30/04/1992, n. 285) </span> </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia della dichiarazione di assenso gratuito dei proprietari dell'area privata </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_luogo_disp3" name="Tassonomia_luogo_disp" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_luogo_disp3"> in natura e specificatamente </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_disp_natura" name="Tassonomia_disp_natura"  label="Luogo dispersione in natura" mandatory_enabled="#Tassonomia_luogo_disp3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_disp_natura1" name="Tassonomia_disp_natura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_disp_natura1"> mare </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_disp_natura2" name="Tassonomia_disp_natura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_disp_natura2"> lago </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_disp_natura3" name="Tassonomia_disp_natura" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_disp_natura3"> fiume </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_disp_natura4" name="Tassonomia_disp_natura" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_disp_natura4"> aria </label>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione_luogo_di_dispersio"> Descrizione luogo di dispersione </label>
      <input class="form-control" id="Parametri_Descrizione_luogo_di_dispersio" name="Parametri_Descrizione_luogo_di_dispersio" label="Descrizione luogo di dispersione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> la manifestazione della volontà del defunto che le sue ceneri siano disperse risulta da </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Manifestazione della volontà del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_volonta_disp" name="Tassonomia_volonta_disp" label="Manifestazione della volontà del defunt" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_volonta_disp1" name="Tassonomia_volonta_disp" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_volonta_disp1"> disposizione testamentaria del defunto resa davanti a un notaio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_volonta_disp2" name="Tassonomia_volonta_disp" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_volonta_disp2"> iscrizione, certificata dal rappresentante legale, ad associazioni riconosciute che abbiano tra i propri fini statutari quello della cremazione dei cadaveri dei propri associati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_volonta_disp3" name="Tassonomia_volonta_disp" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_volonta_disp3"> testamento olografo che successivamente al decesso andrà registrato e pubblicato da un notaio </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che provvederà ad effettuare la dispersione entro 30 giorni dal ritiro dell'urna e di essere consapevole che costituisce reato la dispersione delle ceneri non autorizzata dall'ufficiale di stato civile del Comune ove è avvenuto il decesso o effettuata con modalità diverse rispetto a quanto indicato dal defunto. </div>
</div>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DIC-ASS-DIS" name="DIC-ASS-DIS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DIC-ASS-DIS"> copia della documentazione che dimostra la volontà del defunto alla dispersione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-CEN-DIS" name="DOC-CEN-DIS" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_luogo_disp2.checked()" dynamic_check="#Tassonomia_luogo_disp2.checked()">
    <label class="form-check-label text-justify" for="DOC-CEN-DIS"> copia della dichiarazione di assenso gratuito dei proprietari dell'area privata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente </label>
  </div>
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDIC-ASS-DIS" name="GLOBO_allegato_cDIC-ASS-DIS" type="hidden" value="" obbligatorio="#DIC_ASS_DIS.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'TitolareNonImportare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-CEN-DIS" name="GLOBO_allegato_cDOC-CEN-DIS" type="hidden" value="" obbligatorio="#DOC_CEN_DIS.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
